﻿.m_main_wrap{border-bottom:0px solid #e5e5e5; width:1200px; margin:0 auto;}
.hd{text-align:center; color:#0f0708; font-size:28px; background:url(../images/m_pro.jpg) no-repeat center bottom; margin:37px 0 33px 0; padding-bottom:0px; line-height:64px;}

/*产品*/
#category { margin-top:18px;}
#category .item { width:285px; float:left; position:relative; overflow:hidden; margin-right:20px; margin-bottom:15px; font-size:0;}
#category .item:nth-child(4n){margin-right:0;}
.responimg{width:100%; transition:1s; -webkit-transition:1s; -moz-transition:1s;}
#category .item:hover .responimg{
	-webkit-transform:scale(1.5); 
	-moz-transform: scale(1.5);
	-ms-transform:scale(1.5);
	-o-transform:scale(1.5);
}
.info-mask { background-image: url(../images/bg-mask.png); color: #fff; display: block; height:420px; left: 0; opacity: 0; position: absolute; top: 0; transition: all 0.5s ease-in 0s; visibility: hidden; width:100%;}
.info-mask span{ background:url(../images/icon.png) no-repeat center bottom; display:block; width:100%; height:54.4%}
#category .item:hover .info-mask { opacity: 1; visibility: visible;}
.info-mask-line {width:80%; margin:2% auto;}
.cn_t{font-size: 14px; text-align: center; line-height:45px; height:45px; width:100%; position:absolute; left:0; bottom:0; color:#FFF; background:url(../images/i_span.png) repeat-x center bottom;}
#category .item:hover .cn_t{display:block; background:url(../images/i_span_on.png) repeat-x center bottom;}
.m_about_more{width:230px; height:50px; line-height:50px; text-indent:85px; background:url(../images/t_more.png) no-repeat 50px center #0892d5; color:#fff; margin:27px auto 51px; border-radius:2px; font-size:15px;}

/*公司简介*/
.about_man{background:url(../images/rience_m.jpg) no-repeat top center; padding:0px 0 0 0; height:646px; border-top:1px solid #e5eaf2;}
.about_hd{margin:21px auto 34px;}
.about_mp{font-size:15px; text-align:center; width:78%; margin:auto; letter-spacing:0.5px; line-height:29px; margin-bottom:89px;}
.about_ny{font-size:0; text-align:center;}
.about_n{display: inline-block; *display:inline; *zoom:1; font-size:18px; color:#010101; padding-top:0px; width:124px; height:124px; margin:0 40px; position:relative; border-radius:62px;}
.about_n span{position:absolute; bottom:-60px; left:0; width:100%; line-height:60px;}
.about_n1{background:url(../images/h_01.png) no-repeat center center #fff;}
.about_n2{background:url(../images/h_02.png) no-repeat center center #fff;}
.about_n3{background:url(../images/h_03.png) no-repeat center center #fff;}
.about_n4{background:url(../images/h_04.png) no-repeat center center #fff;}
.about_n1:hover{background:url(../images/h_01_on.png) no-repeat center center #0892d5;}
.about_n2:hover{background:url(../images/h_02_on.png) no-repeat center center #0892d5;}
.about_n3:hover{background:url(../images/h_03_on.png) no-repeat center center #0892d5;}
.about_n4:hover{background:url(../images/h_04_on.png) no-repeat center center #0892d5;}

/*新闻*/
.news_hd{margin:15px 0 30px;}
.news_li{border:1px solid #e6e6e6; padding:25px 20px 0; float:left; width:350px; height:144px; position:relative;}
.news_li_2{margin:0 12px;}
.news_img{line-height:0; margin-bottom:26px;}
.news_img img{ width:100%;}
.news_li_hb{height:16px; line-height:16px; color:#090c11; font-size:17px; margin-bottom:17px;}
.news_li_time{ width:70px; height:108px; line-height:19px; color:#5a5a5a; font-size:16px; text-indent:0px; margin-bottom:0px; float:left;background:url(../images/nesw_li.jpg) no-repeat right 3px;}
.news_li_time span{font-size:12px; color:#ccc;}
.news_li_ter{}
.news_li_tp{color:#616262; font-size:14px; line-height:22px; letter-spacing:1px;}
.news_li:hover{}
.news_more{position:absolute; bottom:20px; left:21px; width:24px; height:8px; background:url(../images/i_time.jpg) no-repeat;}

/**/
.fw_hd{margin:41px 0 54px; }
.tp_li{float:left; background:url(../images/nesw_li.jpg) no-repeat center right; text-align: center;}
.tp_01{width:156px; padding:0 87px 0 15px; margin-right:}
.tp_02{width:156px; padding:0 89px 0 90px;}
.tp_03{width:158px; padding:0 74px 0 101px;}
.tp_04{width:156px; padding:0 21px 0 97px; background:none;}
.tp_ht{font-size:20px; color:#080808; margin-bottom:10px; padding-top:58px;}
.tp_01 .tp_ht{background:url(../images/i_01.jpg) no-repeat center top;}
.tp_02 .tp_ht{background:url(../images/i_02.jpg) no-repeat center top;}
.tp_03 .tp_ht{background:url(../images/i_03.jpg) no-repeat center top;}
.tp_04 .tp_ht{background:url(../images/i_04.jpg) no-repeat center top;}
.tp_p{font-size:13px; color:#5b5b5b; line-height: 21px; margin-bottom:11px;}
.tp_am{font-size:13px; color:#000;}

.m_foot_wrap{margin-top:54px;}
@media screen and (max-width:1354px){
.info-mask { height:300px;}
}